a.nav-elt {
	font-family: Geneva;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
}

a.nav-sub {
	font-family: Geneva;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 22px;
}

a.nav-elt-sel {
	font-family: Geneva;
	font-size: 18px;
	color: #FFCC00;
	text-decoration: none;
	margin-left: 10px;
}

a.nav-elt-sel:visited {
    color: #FFCC00;
}

a.nav-sub-sel {
	font-family: Geneva;
	font-size: 14px;
	color: #FFCC00;
	text-decoration: none;
	margin-left: 22px;
}
.space-ba {
	margin-top: 20px;
	margin-bottom: 20px;
}

a.nav-sub-sel:visited {
    color: #FFCC00;
}

table {
	border-collapse: collapse;
}

body {
	background-color: #660033;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #FFFFFF;
}

a:visited {
	color: #E9B8FF;
}
.block-text {
	font-family: Geneva, Arial, sans-serif;
	color: #FFFFFF;
	margin-left: 50px;
}

a:hover {
	color: #000099;
}

a:active {
	color: #000099;
}

.etitle {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.etime {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.edesc {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.edate {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.epara {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.ecert {
	font-style: italic;
	color: #FFFFFF;
	margin-left: 15px;
}
.esubdesc {
	margin-left: 20px;
	color: #FFFFFF;
	display: block;
	padding: 0px;
}

h2 {
	color: #FFFFFF;
	font-family: Geneva, Arial, sans-serif;
	font-size: 24px;
}

h3 {
	color: #FFFFFF;
	font-family: Geneva, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
p {
	color: #FFFFFF;
}
li {
	color: #FFFFFF;
}
